samblaster

module (bold = default) build dependencies
samblaster/0.1.24

also see Using Software.